Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.trace
Interface TraceListenerEx2

All Known Subinterfaces:
  TraceListenerEx3

public interface TraceListenerEx2
extends TraceListenerEx

Extends TraceListenerEx but adds a EndTrace event.

Usage:
  **For advanced use only**

Method Summary
`void` | `traceEnd(TracerEvent ev)` Method that is called when the end of a trace event occurs.

Methods inherited from interface org.apache.xalan.trace.TraceListenerEx
`selectEnd`

Methods inherited from interface org.apache.xalan.trace.TraceListener
`generated, selected, trace`

Method Detail

### traceEnd

    public void traceEnd(TracerEvent ev)

  Method that is called when the end of a trace event occurs. The method is blocking. It must return before processing continues.
  Parameters:
    `ev` - the trace event.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.